BHP132 - Potlako+ - Support #6902
concern over missing data
17/04/2023 10:27 - Kutlo Manyake

Status: New Start date: 17/04/2023
Priority: Immediate Due date: 27/04/2023
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

visits that are there on local host, not on central server as follows from Mpho's mac

1-8,2-6, 3-4 and 4-2. so far while reviewing these pts with Mpho, their V3000 showed was not available on live server, and also on local
host. Mpho needed to complete visit forms in order to activate and see the completed V3000 forms. this continues to be a concern, and
takes us back and forth in confirming if visits are complete or not.

History

#1 - 24/04/2023 08:22 - Ame Diphoko
- Assignee set to Ame Diphoko

#2 - 24/04/2023 09:35 - Ame Diphoko
- Due date set to 27/04/2023
